{
    margin: 0;
    padding: 0;
}
header{
    background-color: blueviolet;
    text-align: center;
    font-size: 3vh;
}

#p1{
    background-color: rgb(255, 174, 0);
    text-align: left;
    padding-left: 1vw;
    font-size: 4vh;
    height: 6vh;
}

ul{
    text-align: left;
    background-color: aqua;
    width: 57vw;
    height: 92vh;
    margin-top: 0.8vh;
    font-size: 5vh;
    padding-left: 4vw;

}
#p2{
    text-align: center;
    margin-top:12vh ;
    border: 1vh solid red;
    width: 50vw;
}
hr{
    margin-top: 0vh;
    margin-bottom:0vh;
}
#mainimg{
    position: absolute; 
    right:2rem;
     top: 14vh;
    left:60vw
}
.ImagesBox{
    padding-top: 10vh;
    margin-top: 1vh;
    margin-left: 11.5vw;
    height: 70vh;
    width: 75vw;
    display:center;
    border: 0.2rem solid black;
}
img{
    padding-left: 22px;
}
.hold{
    border: solid red 4px;
}
.dashed{
    background:rgb(214,206,206);
    border-style:dashed;
}
.hide{
    display:none;
}
